
Katello - Feature #5531

As a user, I should be able to assign relevant permissions for Sync actions.

05/01/2014 01:34 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocks Katello - Feature #5217: As a user, I should have CRUD permissions for... Closed 04/16/2014

Associated revisions

Revision c319eac6 - 05/05/2014 01:48 PM - Eric Helms

Fixes #5531: Wrapping sync controllers in with new permissions.

Revision 283108d3 - 05/05/2014 10:33 PM - Eric Helms

Merge pull request #4044 from ehelms/fixes-5531

Fixes #5531: Wrapping sync controllers in with new permissions.

History

#1 - 05/01/2014 01:34 PM - Eric Helms

- Blocks Feature #5217: As a user, I should have CRUD permissions for all entities that are exposed to me. added

#2 - 05/07/2014 08:02 PM - Eric Helms

- Status changed from New to Closed

#3 - 08/22/2014 08:22 AM - Eric Helms

- translation missing: en.field_release set to 13
